.slider {
    position: relative;
    background-color: #174d5d;
}

.slider-loading {
    text-align: center;
    padding: 20px;
}

.slider-loading img {
    width: 60px;
    height: auto;
}

.slides, .slides-alt {
    display: none;
}

.slides-nav {
    display: none;
    text-align: center;
    padding: 5px 0px;
    box-sizing: content-box;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 5px;
}

.slides-nav span {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 3px solid #f5f4eb;
    margin: 0px 1px;
    vertical-align: middle;
    cursor: pointer;
}

.slides-nav span.slides-nav-active {
    background-color: #d11a1f;
    border-width: 2px;
    cursor: none;
}

.slider-slogan {
    background-color: rgba(0, 0, 0, 0.4);
    color: #f6f6f6;
    user-select: none;
    width: 600px;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.slider-slogan h3 {
    font-weight: bold;
    font-size: 32px;
    margin: 0px;
}

.slider-slogan h4 {
    font-weight: normal;
    font-size: 24px;
    margin: 0px;
    margin-top: 30px;
    line-height: 32px;
}

.slider-slogan h5 {
    font-weight: normal;
    font-size: 16px;
    margin: 0px;
    margin-top: 30px;
}

.slider-slogan-resp {
    display: none;
    background-color: #0b262e;
    color: #ffffff;
    text-align: center;
    padding: 20px;
    line-height: 1.8em;
}

.slider-slogan-resp h3 {
    font-weight: bold;
    font-size: 26px;
    margin: 0px;
}

.slider-slogan-resp h4 {
    font-weight: normal;
    font-size: 18px;
    margin: 0px;
    margin-top: 30px;
}

.slider-slogan-resp h5 {
    font-weight: normal;
    font-size: 14px;
    margin: 0px;
    margin-top: 30px;
}

@media screen and (max-width: 900px) {

    .slider-slogan {
        display: none;
    }

    .slider-slogan-resp {
        display: block;
    }

}
